:host{
    display: flex;
    width: 100%;
    align-items: stretch;
    box-sizing: border-box;
    padding-top: 16px;
}

textarea {
    padding: 16px;
    resize: none;
    color: white;
    font-size: large;
    background-color: black;
}

.round-corner{
    border-radius: 25px;
    border: 1px solid white;
}

textarea{
    flex-grow: 8;
    outline: none;
    margin-right: 16px;
}

button{
    font-size: x-large;
    flex-grow: 1;
}